.elementor-72 .elementor-element.elementor-element-02d5d37 {
  --display: flex;
  --position: absolute;
  --padding-top: 30px;
  --padding-bottom: 10px;
  --padding-left: 80px;
  --padding-right: 81px;
  top: 0px;
}
body:not(.rtl) .elementor-72 .elementor-element.elementor-element-02d5d37 {
  left: 0px;
}
body.rtl .elementor-72 .elementor-element.elementor-element-02d5d37 {
  right: 0px;
}
.elementor-72 .elementor-element.elementor-element-40e74e3 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: center;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-72 .elementor-element.elementor-element-9c069d0 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-72 .elementor-element.elementor-element-600a2d9 {
  --display: flex;
  --justify-content: center;
  --align-items: center;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --border-radius: 10px 10px 10px 10px;
  --padding-top: 21px;
  --padding-bottom: 21px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-72
  .elementor-element.elementor-element-600a2d9:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-72
  .elementor-element.elementor-element-600a2d9
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff0f;
}
.elementor-72
  .elementor-element.elementor-element-6aabc9a
  .menu-mobile-nav-button
  .westio-icon
  > span {
  background-color: #ffffff;
}
.elementor-72 .elementor-element.elementor-element-2f663d2 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: center;
  --background-transition: 0.5s;
  --border-radius: 10px 10px 10px 10px;
  --padding-top: 10px;
  --padding-bottom: 10px;
  --padding-left: 20px;
  --padding-right: 37px;
}
.elementor-icon-wrapper {
  padding: 15px 0;
  width: 215px;
}
.elementor-72
  .elementor-element.elementor-element-2f663d2:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-72
  .elementor-element.elementor-element-2f663d2
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #02020240;
}
.elementor-72 .elementor-element.elementor-element-2f663d2:hover {
  background-color: #02020240;
}
.elementor-widget-icon.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-icon.elementor-view-framed .elementor-icon,
.elementor-widget-icon.elementor-view-default .elementor-icon {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-widget-icon.elementor-view-framed .elementor-icon,
.elementor-widget-icon.elementor-view-default .elementor-icon svg {
  fill: var(--e-global-color-primary);
}
.elementor-72
  .elementor-element.elementor-element-870fd25
  .elementor-icon-wrapper {
  text-align: center;
}
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-stacked
  .elementor-icon {
  background-color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-framed
  .elementor-icon,
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-default
  .elementor-icon {
  color: #ffffff;
  border-color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-framed
  .elementor-icon,
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-default
  .elementor-icon
  svg {
  fill: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-stacked
  .elementor-icon:hover {
  background-color: #ffffff33;
}
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-framed
  .elementor-icon:hover,
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-default
  .elementor-icon:hover {
  color: #ffffff33;
  border-color: #ffffff33;
}
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-framed
  .elementor-icon:hover,
.elementor-72
  .elementor-element.elementor-element-870fd25.elementor-view-default
  .elementor-icon:hover
  svg {
  fill: #ffffff33;
}
.elementor-72 .elementor-element.elementor-element-870fd25 .elementor-icon {
  font-size: 33px;
}
.elementor-72 .elementor-element.elementor-element-870fd25 .elementor-icon svg {
  height: 33px;
}
.elementor-72
  .elementor-element.elementor-element-870fd25
  .elementor-icon-wrapper
  svg {
  width: auto;
}
.elementor-72 .elementor-element.elementor-element-cd1c6fc .main-navigation {
  text-align: center;
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  > li.menu-item {
  padding: 18px 9px 18px 9px;
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  > li.menu-item
  > a:not(:hover) {
  color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  > li.menu-item
  > a:not(:hover):before {
  border-color: #ffffff;
  background-color: transparent;
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  li.menu-item
  .sub-menu
  .menu-item
  a:not(:hover) {
  color: var(--e-global-color-secondary);
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  li.menu-item
  .sub-menu
  .menu-item
  a:not(:hover)
  .menu-title:before {
  background-color: var(--e-global-color-secondary);
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  > li.menu-item:hover
  > a {
  color: var(--e-global-color-secondary);
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  > li.menu-item:hover
  > a:before {
  border-color: var(--e-global-color-primary);
  background-color: var(--e-global-color-primary);
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  li.menu-item
  .sub-menu
  .menu-item:hover
  > a {
  color: var(--e-global-color-secondary);
}
.elementor-72
  .elementor-element.elementor-element-cd1c6fc
  .main-navigation
  ul.menu
  li.menu-item
  .sub-menu
  .menu-item:hover
  > a
  .menu-title:before {
  background-color: var(--e-global-color-secondary);
}
.elementor-72 .elementor-element.elementor-element-6f6d9c5 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: flex-end;
  --align-items: center;
  --gap: 5px 5px;
  --row-gap: 5px;
  --column-gap: 5px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-72 .elementor-element.elementor-element-6a71d2b {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 30px 25px;
  --row-gap: 30px;
  --column-gap: 25px;
  --border-radius: 10px 10px 10px 10px;
  --padding-top: 16px;
  --padding-bottom: 17px;
  --padding-left: 27px;
  --padding-right: 30px;
}
.elementor-72
  .elementor-element.elementor-element-6a71d2b:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-72
  .elementor-element.elementor-element-6a71d2b
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff0f;
}
.elementor-widget-westio-icon-box.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-westio-icon-box.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-title a {
  color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-description {
  color: var(--e-global-color-text);
}
.elementor-widget-westio-icon-box .elementor-icon-box-description-2 {
  color: var(--e-global-color-text);
}
.elementor-72
  .elementor-element.elementor-element-112bf47
  .elementor-icon-box-wrapper {
  justify-content: left;
}
.elementor-72
  .elementor-element.elementor-element-112bf47.elementor-view-stacked
  .elementor-icon {
  background-color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-112bf47.elementor-view-framed
  .elementor-icon,
.elementor-72
  .elementor-element.elementor-element-112bf47.elementor-view-default
  .elementor-icon {
  fill: #ffffff;
  color: #ffffff;
  border-color: #ffffff;
}
.elementor-72 .elementor-element.elementor-element-112bf47 {
  --icon-box-icon-margin: 10px;
}
.elementor-72 .elementor-element.elementor-element-112bf47 .elementor-icon {
  font-size: 18px;
}
.elementor-72
  .elementor-element.elementor-element-112bf47
  .elementor-icon-box-title {
  margin: 0px 0px 0px 0px;
  color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-112bf47
  .elementor-icon-box-title
  a {
  color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-112bf47
  .elementor-icon-box-title,
.elementor-72
  .elementor-element.elementor-element-112bf47
  .elementor-icon-box-title
  a {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5em;
}
.elementor-72 .elementor-element.elementor-element-d9bc3dd {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 30px 30px;
  --row-gap: 30px;
  --column-gap: 30px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-icon-list .elementor-icon-list-item:not(:last-child):after {
  border-color: var(--e-global-color-text);
}
.elementor-widget-icon-list .elementor-icon-list-icon i {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-list .elementor-icon-list-icon svg {
  fill: var(--e-global-color-primary);
}
.elementor-widget-icon-list
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-widget-icon-list .elementor-icon-list-item > a {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-widget-icon-list {
  --icon-list-text-color: var(--e-global-color-secondary);
}
.elementor-72
  .elementor-element.elementor-element-96c9ee2
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-72
  .elementor-element.elementor-element-96c9ee2
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-72 .elementor-element.elementor-element-96c9ee2 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
  --icon-list-text-color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-96c9ee2
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-72
  .elementor-element.elementor-element-96c9ee2
  .elementor-icon-list-item
  > a {
  font-size: 16px;
  font-weight: 600;
  text-decoration: underline;
  line-height: 1.1em;
}
.elementor-72
  .elementor-element.elementor-element-96c9ee2
  .elementor-icon-list-text {
  transition: color 0.5s;
}
.elementor-72 .elementor-element.elementor-element-445c68f .button-popup {
  background-color: #02010100;
  padding: 0px 0px 0px 0px;
}
.elementor-72
  .elementor-element.elementor-element-445c68f
  .button-popup
  .elementor-button-text {
  font-size: 16px;
  font-weight: 600;
  line-height: 1em;
}
.elementor-72
  .elementor-element.elementor-element-445c68f
  .button-popup
  .elementor-button-content-wrapper {
  gap: 30px;
}
.elementor-72
  .elementor-element.elementor-element-445c68f
  .button-popup
  .elementor-button-icon
  i {
  font-size: 12px;
  fill: #ffffff;
  color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-445c68f
  .button-popup
  .elementor-button-icon
  svg {
  fill: #ffffff;
  color: #ffffff;
}
.button-popup-content.button-popup-content-445c68f .mfp-close {
  color: #ffffff;
}
.button-popup-content.button-popup-content-445c68f .mfp-close:hover {
  color: var(--e-global-color-primary);
}
.button-popup-content.button-popup-content-445c68f .mfp-close:hover svg {
  fill: var(--e-global-color-primary);
}
.elementor-72 .elementor-element.elementor-element-92fc55c .button-popup {
  background-color: #ffffff;
  fill: #000;
  color: #000;
  border-radius: 10px 10px 10px 10px;
  padding: 18px 10px 18px 10px;
}
.elementor-72 .elementor-element.elementor-element-92fc55c .button-popup:hover {
  background-color: #000;
  color: #ffffff;
}
.button-popup-content.button-popup-content-92fc55c {
  width: 580px;
  height: 740px;
  top: 50% !important;
  bottom: unset;
  left: 50%;
  right: unset;
  --transform-translateX: -50%;
  --transform-translateY: -50%;
}
.elementor-72
  .elementor-element.elementor-element-92fc55c
  .button-popup
  .elementor-button-text {
  font-size: 12px;
  font-weight: 600;
  text-transform: none;
}
.elementor-72
  .elementor-element.elementor-element-92fc55c
  .button-popup
  .elementor-button-text:after {
  background-color: var(--e-global-color-primary);
}
.elementor-72
  .elementor-element.elementor-element-92fc55c
  .button-popup:hover
  .elementor-button-text:after {
  background-color: #ffffff;
}
.elementor-72
  .elementor-element.elementor-element-92fc55c
  .button-popup:hover
  .elementor-button-text {
  text-shadow: 0 1.5em 0 #ffffff;
}

@media (min-width: 768px) {
  .elementor-72 .elementor-element.elementor-element-9c069d0 {
    --width: 300px;
  }
  .elementor-72 .elementor-element.elementor-element-600a2d9 {
    --width: 60px;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --width: 100%;
  }
  .elementor-72 .elementor-element.elementor-element-6f6d9c5 {
    --width: 28%;
  }
  .elementor-72 .elementor-element.elementor-element-6a71d2b {
    --width: auto;
  }
  .elementor-72 .elementor-element.elementor-element-d9bc3dd {
    --width: 150px;
  }
}

@media (max-width: 1630px) and (min-width: 1360px) {
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --justify-content: center;
    --padding-top: 14px;
    --padding-bottom: 13px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --width: 100%;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2.e-con {
    --align-self: center;
  }
}
@media (max-width: 1359px) and (min-width: 1139px) {
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --justify-content: center;
    --padding-top: 14px;
    --padding-bottom: 13px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --width: 1555px;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2.e-con {
    --align-self: center;
  }
}
@media (max-width: 1140px) and (min-width: 768px) {
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --width: 750px;
  }
  .elementor-72 .elementor-element.elementor-element-6f6d9c5 {
    --width: 400px;
  }
}
@media (max-width: 1200px) and (min-width: 768px) {
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --width: 200px;
  }
  .elementor-72 .elementor-element.elementor-element-6f6d9c5 {
    --width: 300px;
  }
}
@media (max-width: 880px) and (min-width: 768px) {
  .elementor-72 .elementor-element.elementor-element-9c069d0 {
    --width: 200px;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --width: 200px;
  }
  .elementor-72 .elementor-element.elementor-element-6f6d9c5 {
    --width: 200px;
  }
}
@media (max-width: 1440px) {
  .elementor-72 .elementor-element.elementor-element-02d5d37 {
    --padding-top: 30px;
    --padding-bottom: 10px;
    --padding-left: 5px;
    --padding-right: 5px;
  }
  .elementor-72 .elementor-element.elementor-element-6a71d2b {
    --padding-top: 16px;
    --padding-bottom: 17px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
}
@media (max-width: 1200px) {
  .elementor-72 .elementor-element.elementor-element-02d5d37 {
    --padding-top: 15px;
    --padding-bottom: 15px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-72 .elementor-element.elementor-element-9c069d0 {
    --width: 56px;
  }
  .elementor-72 .elementor-element.elementor-element-600a2d9 {
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2 {
    --width: 225px;
    --padding-top: 15px;
    --padding-bottom: 15px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-72 .elementor-element.elementor-element-2f663d2.e-con {
    --order: -99999 /* order start hack */;
  }
  .elementor-72 .elementor-element.elementor-element-870fd25 .elementor-icon {
    font-size: 30px;
  }
  .elementor-72
    .elementor-element.elementor-element-870fd25
    .elementor-icon
    svg {
    height: 30px;
  }
} /* Start custom CSS for container, class: .elementor-element-600a2d9 */
.elementor-72 .elementor-element.elementor-element-600a2d9 {
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
} /* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-2f663d2 */
.elementor-72 .elementor-element.elementor-element-2f663d2 {
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
} /* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-6a71d2b */
.elementor-72 .elementor-element.elementor-element-6a71d2b {
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
} /* End custom CSS */
